blob: 01d169b4652fd7867f076cacb4cfc4bd20e775ea [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Plugin.name
Bundle-SymbolicName: org.eclipse.rap.draw2d
Bundle-Version: 0.1.0.qualifier
Bundle-Vendor: %Plugin.providerName
Bundle-Localization: plugin
Import-Package: com.ibm.icu.text
Export-Package: org.eclipse.draw2d,
org.eclipse.draw2d.graph,
org.eclipse.draw2d.geometry,
org.eclipse.draw2d.images,
org.eclipse.draw2d.internal;x-internal:=true,
org.eclipse.draw2d.parts,
org.eclipse.draw2d.text,
org.eclipse.draw2d.widgets
Require-Bundle: org.eclipse.core.jobs;bundle-version="3.5.100",
org.eclipse.core.runtime;bundle-version="3.6.100",
org.eclipse.rap.rwt;bundle-version="[3.0.0,4.0.0)",
org.eclipse.rap.ui;bundle-version="[2.0.0,4.0.0)",
org.eclipse.rap.draw2d.compatibility;bundle-version="0.1.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5